Premature end of script headers after updating to 1.5


#1

After executing the automatic update from 1.4 to 1.5 (without any problems) I now get a 500 Error when accessing index.php


Premature end of script headers: index.php

I can’t find the source of the problem, thats the only error message i get.


(Matthieu Aubry) #2

Do you still experience the issue? do you have any errors in your webserver error logs?


#3

I just reinstalled piwik completely, now it works. I couldn’t find helpfull error-messages anywhere.